Browse Source

Merge "Raise python-manilaclient req to 1.29.0"

changes/93/707793/1
Zuul 1 week ago
parent
commit
30a59be402
3 changed files with 7 additions and 2 deletions
  1. +1
    -1
      lower-constraints.txt
  2. +5
    -0
      releasenotes/notes/raise-python-manilaclient-version-9caa15ec2c94968d.yaml
  3. +1
    -1
      requirements.txt

+ 1
- 1
lower-constraints.txt View File

@@ -80,7 +80,7 @@ python-cinderclient==3.5.0
python-dateutil==2.7.0
python-glanceclient==2.9.1
python-keystoneclient==3.8.0
python-manilaclient==1.16.0
python-manilaclient==1.29.0
python-mimeparse==1.6.0
python-neutronclient==6.7.0
python-novaclient==10.1.0

+ 5
- 0
releasenotes/notes/raise-python-manilaclient-version-9caa15ec2c94968d.yaml View File

@@ -0,0 +1,5 @@
---
upgrade:
- |
This version of manila-ui requires `python-manilaclient >= 1.29.0
<https://docs.openstack.org/releasenotes/python-manilaclient/train.html#relnotes-1-29-0-stable-train>`_

+ 1
- 1
requirements.txt View File

@@ -9,6 +9,6 @@ django-compressor>=2.0 # MIT
iso8601>=0.1.11 # MIT
oslo.utils>=3.33.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
python-manilaclient>=1.16.0 # Apache-2.0
python-manilaclient>=1.29.0 # Apache-2.0

horizon>=17.1.0 # Apache-2.0

Loading…
Cancel
Save